 @CHARSET "ISO-8859-1";
html,
body {
	padding: 0;
	margin: 0;
	font-family: Arial, san-serif;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: .025em;
	color: #333;
}
p {
	padding: 0 0 .8em;
	margin: 0;
}
p.date-time {
	color: #c8c9c7;
}
a {
	color: #006ba6;
}
a:hover {
	text-decoration: none;
}
a:visited {
	color: #97999b;
}
h1 {
	padding: 0 0 .8em;
	margin: 0;
	font-size: 32px;
	font-weight: normal;
	line-height: 28px;
	letter-spacing: .010em;
	color: #97999b;
}
h2 { 
	padding: 0 0 .5em;
	margin: 0;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: -.005em;
	color: #006ba6;
}
h3 { 
	padding: 0 0 .5em;
	margin: 0;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: -.005em;
	color: #97999b;
}
h1 a,
h2 a,
h3 a {
	text-decoration: none;
	color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover {
	text-decoration: underline;
}
ul {
	margin: 0;
}
li {
	padding: 0 0 .8em;
}
img {
	border: 0;
}
strong {
	font-weight: bold;
	color: #006ba6;
}
hr {
	height: 2px;
	padding: 0;
	margin: 0.5em 0 2em;
	background: #d9d9d6;
	border: none;
}
.centerizor {
	width: 1024px;
	margin: 0 auto;
}

/* NAV */
#main-nav-container {
	position: fixed;
	width: 100%;
	height: 83px;
	background: #fff;
	z-index: 1000;
}
#main-nav-container .bg-extender {
	float: right;
	width: 50%;
	height: 69px;
	margin: 0 0 -69px;
	background: url('/images/main-nav-bg.png') repeat-x;
}
#main-nav {
	position: absolute;
	width: 1024px;
	height: 69px;
	padding: 0;
	margin: 0;
	background: url('/images/main-nav-bg.png') repeat-x;
}
#main-nav li {
	display: block;
	float: left;
	padding: 0 7px;
}
#main-nav li a {
	display: block;
	height: 69px;
	background-position: bottom;
	background-repeat: no-repeat;
}
#main-nav li a:hover,
#main-nav li.hover a {
	background-position: top;
}
#main-nav li a span {
	display: none;
}
#main-nav li.home {
	width: 109px;
	height: 57px;
	padding: 12px 171px 0 50px;
	background: url('/images/main-nav-l-block.png') no-repeat;
}
#main-nav li.at-a-glance a {
	width: 85px;
	background-image: url('/images/main-nav-at-a-glance.png');
}
#main-nav li.participants a {
	width: 91px;
	background-image: url('/images/main-nav-participants.png');
}
#main-nav li.aviation-biofuels-and-midwest a {
	width: 201px;
	background-image: url('/images/main-nav-aviation-biofuels-and-midwest.png');
}
#main-nav li.solutions-in-action a {
	width: 140px;
	background-image: url('/images/main-nav-solutions-in-action.png');
}
#main-nav li.newsroom a {
	width: 76px;
	background-image: url('/images/main-nav-newsroom.png');
}
#main-nav li ul {
	display: none;
	position: absolute;
	padding: 0;
	margin: -2px 0 0;
}
#main-nav li ul li {
	float: none;
	padding: 0;
}
#main-nav li ul li a {
	width: auto !important;
	height: 35px !important;
	padding: 0 15px;
	font-size: 12px !important;
	font-weight: bold !important;
	line-height: 35px !important;
	text-decoration: none;
	white-space: nowrap;
	color: #fff;
	background: #006ba6 !important;
}
#main-nav li ul li a:hover {
	color: #006ba6;
	background: #fff !important;
}
#main-nav li ul.at-a-glance li a {
	width: 181px !important;
}
#main-nav li ul.participants li a {
	width: 120px !important;
}
#main-nav li ul.aviation-biofuels-and-midwest li a {
	width: 193px !important;
}
#main-nav li ul.solutions-in-action li a {
	width: 241px !important;
}
#main-nav li ul.newsroom li a {
	width: 286px !important;
}
#main-nav li ul.solutions-in-action {
	margin-left: -100px;
}
#main-nav li ul.newsroom {
	margin-left: -240px;
}

a.btn-twitter,
a.btn-facebook {
	display: block;
	width: 34px;
	height: 33px;
	padding: 0;
	background: url('/images/btn-twitter.png') no-repeat bottom;
}
a.btn-facebook {
	background: url('/images/btn-facebook.png') no-repeat bottom;
}
a.btn-masbi-twitter {
	float: right;
	display: block;
	width: 132px;
	height: 15px;
	padding: 0;
	background: url('/images/btn-masbi-twitter.png') no-repeat bottom;
}
a.btn-twitter:hover,
a.btn-facebook:hover {
	background-position: top;
}
a.btn-twitter span,
a.btn-facebook span,
a.btn-masbi-twitter span {
	display: none;
}

a.btn-logo {
	display: block;
	background-repeat: no-repeat;
	background-position: bottom;
}
a.btn-logo:hover {
	background-position: top;
}
a.btn-logo span {
	display: none;
}
a.btn-logo-boeing {
	width: 115px;
	height: 27px;
	background-image: url('/images/btn-logo-boeing.png');
}
a.btn-logo-cda {
	width: 72px;
	height: 36px;
	background-image: url('/images/btn-logo-cda.png');
}
a.btn-logo-clean-energy-trust {
	width: 66px;
	height: 41px;
	background-image: url('/images/btn-logo-clean-energy-trust.png');
}
a.btn-logo-oliver-wyman {
	width: 121px;
	height: 11px;
	background-image: url('/images/btn-logo-oliver-wyman.png');
}
a.btn-logo-united {
	width: 115px;
	height: 20px;
	background-image: url('/images/btn-logo-united.png');
}
a.btn-logo-uop {
	width: 80px;
	height: 31px;
	background-image: url('/images/btn-logo-uop.png');
}

/* CONTENT */
#content-container {
	width: 1024px;
	margin: 0 auto;
}
#content-left-container {
	float: left;
	width: 558px;
	padding: 0 0 20px 50px;
}
#content-right-container {
	float: right;
	width: 297px;
	padding: 0 50px 20px 0;
}
#share-this-buttons {
	clear: left;
	padding: 20px 0 30px;
}

/* CONTENT RIGHT */
#content-right-container h2 {
	width: 297px;
	height: 27px;
	padding: 0 0 15px;
	margin: 0;
}
#content-right-container h2 span {
	display: none;
}
#content-right-container h2.steering-committee {
	background: url('/images/r-h2-steering-committee.png') no-repeat;
}
#content-right-container h2.program-manager {
	background: url('/images/r-h2-program-manager.png') no-repeat;
}
#content-right-container h2.latest-news {
	background: url('/images/r-h2-latest-news.png') no-repeat;
}
#content-right-container h2.latest-tweets {
	background: url('/images/r-h2-latest-tweets.png') no-repeat;
}
#content-right-container h2.masbi-report {
	background: url('/images/r-h2-masbi-report.png') no-repeat;
}
#content-right-container h2.all-press-releases {
	background: url('/images/r-h2-all-press-releases.png') no-repeat;
}
#content-right-container h2.all-recent-news {
	background: url('/images/r-h2-all-recent-news.png') no-repeat;
}

#content-right-container h3,
#content-right-container p {
	font-size: 12px;
	line-height: 18px;
}
#content-right-container p {
	padding: 0 0 .5em;
}
#content-right-container p.date-time {
	font-size: 10px;
	padding: 0 0 1em;
}

#content-right-container .section-content {
	overflow: hidden;
	padding: 0 0 60px;
}

/* FOOTER */
#footer-container {
	clear: both;
	background: #d9d9d6;
}
#footer-container .centerizor {
	width: 924px;
	padding: 50px;
}
#footer-container ul,
#footer-container ul li {
	overflow: auto;
	margin: 0;
	list-style: none;
}
#footer-container ul {
	padding: 0 0 20px;
}
ul#footer-nav li {
	display: block;
	float: left;
	width: 133px;
	padding: 0 20px 0 0;
}
ul#footer-nav li li {
	float: none;
	padding: 0;
}
ul#footer-nav li a, 
ul#footer-nav li span.inactive {
	display: block;
	padding: 0 0 .5em;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	letter-spacing: .025em;
	text-decoration: none;
	color: #97999b;
}
ul#footer-nav li li a {
	font-weight: normal;
}
ul#footer-nav li a:hover {
	color: #fff;
}
ul#footer-nav li a.btn-twitter,
ul#footer-nav li a.btn-facebook {
	padding: 0;
}
ul#footer-nav li.follow-us li {
	float: left;
	width: 40px;
}
#copyright-notice,
#footer-container .steering-committee h2 {
	font-size: 12px;
	font-weight: bold;
	color: #97999b;
}
#footer-container .steering-committee ul li {
	width: 200px;
	float: left;
}
#footer-container .steering-committee ul li.last {
	width: 115px;
	padding: 0;
}

/* PAGE-SPECIFIC */

/* home header */
#general-header-container {
	padding: 83px 30px 48px 33px;
}
#general-header-container img {
	display: block;
	margin: 0 0 0 31px;
}
#site-header-bg {
	position: absolute;
	overflow: hidden;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 619px;
}
#site-header-bg img#land-and-sky {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	min-width: 1024px;
	height: auto;
	min-height: 619px;
}
#slash-container {
	position: absolute;
	top: 0;
	width: 100%;
}
#slash-container img {
	position: relative;
	left: 298px;
}
#site-header-fg {
	position: relative;
	width: 100%;
	height: 619px;
	top: 0;
}
#btn-hdr-learn-more {
	float: left;
	position: relative;
	left: 50px;
	top: 108px;
	display: block;
	width: 625px;
	height: 197px;
	background: url('/images/btn-hdr-learn-more.png') no-repeat bottom;
}
#btn-hdr-learn-more:hover {
	background-position: top;
}
#btn-hdr-learn-more span {
	display: none;
}
#learn-more-btn span {
	display: none;
}
#masbi-lg {
	float: right;
	position: relative;
	left: -50px;
	top: 364px;
}

/* home */
body.home #main-nav-container {
	position: absolute;
}
body.home #main-nav-container.locked {
	position: fixed;
	top: 0;
}
body.home #main-nav .home a {
	display: none;
}
#content-container.home {
	padding-top: 123px;
}
.home h1 {
	display: none;
}
.home .lead-in {
	font-size: 18px;
	line-height: 28px;
	color: #006ba6;
}
.home #content-right-container .section-content {
	padding-bottom: 25px;
}
.home #content-right-container ul {
	overflow: hidden;
	width: 290px;
	padding: 10px 0 0;
	margin: 0;
}
.home #content-right-container ul li {
	position: relative;
	display: block;
	height: 50px;
	width: 110px;
	list-style: none;
}
.home #content-right-container ul li.united {
	left: -20px;
	height: 40px;
	padding-top: 10px;
	margin: 0 auto;
}
.home #content-right-container ul li.clean-energy-trust,
.home #content-right-container ul li.boeing {
	float: left;
}
.home #content-right-container ul li.cda,
.home #content-right-container ul li.uop {
	float: right;
}
.home #content-right-container ul li.boeing {
	top: 7px;
}
.home #content-right-container ul li.uop {
	top: 7px;
}
.home #content-right-container ul li.oliver-wyman {
	left: 80px;
	padding: 10px 0 0;
}
.home #content-right-container .masbi-report ul {
	height: 78px;
	padding-bottom: .8em;
	font-size: 12px;
}
.home #content-right-container .masbi-report ul li {
	width:auto;
	height:auto;
	padding-left:78px;
}
.home #content-right-container .masbi-report ul li.thumb-link {
	padding:0;
}
.home #content-right-container .masbi-report ul li.thumb-link a {
	display:block;
	z-index:99;
	position:absolute;
	width:60px;
	height:78px;
	background: url('/images/masbi-report-thumb.png') no-repeat;
}
.home #content-right-container .masbi-report ul li.thumb-link span {
	display:none;
}